
    2.17.6: Released November 29, 2024

       NEW: Fetch RDS Program Service & RadioText via remote control.
       NEW: Set and query audio mute via remote control.
       NEW: DMG release for ARM-based Macs.
  IMPROVED: Save I/Q recording format to settings.
  IMPROVED: Reduced CPU utilization of plot and waterfall display.
  IMPROVED: Display and formatting of RDS data.
     FIXED: Decoding of RDS flags.
     FIXED: Incorrect channel filter offset, for some devices.
   CHANGED: x86 DMG release requires macOS 13.7 or later.


    2.17.5: Released April 18, 2024

       NEW: PlutoSDR and LimeSDR support in AppImage release, via SoapySDR.
       NEW: Airspy support in Windows binary release.
  IMPROVED: Updated GNU Radio, SDR driver, and Qt versions in AppImage release.
     FIXED: Respond correctly to pipelined remote control commands.
     FIXED: Limit UDP packet size to 1024, for compatibility with netcat.
   REMOVED: FreeSRP support in AppImage release.


    2.17.4: Released February 9, 2024

       NEW: Experimental Windows binary release (RTL-SDR only).
  IMPROVED: Respond to \chk_vfo remote command (needed by some clients).
  IMPROVED: Respond to \get_powerstat remote command (needed by some clients).


    2.17.3: Released October 20, 2023

     FIXED: Delete key shortcut for bookmark removal.


    2.17.2: Released October 9, 2023

       NEW: FORCE_QT6 and FORCE_QT5 CMake options to force Qt version.


    2.17.1: Released October 9, 2023

       NEW: Delete key clears the waterfall.
       NEW: I/Q tool can save recordings in SigMF format.
       NEW: Holding Ctrl speeds up mouse wheel zoom.
  IMPROVED: Reduced CPU utilization of waterfall display.
   CHANGED: DMG release requires macOS 12.7 or later.


      2.17: Released October 1, 2023

       NEW: "Avg" plot mode, which displays average of FFT bins.
       NEW: "Fill" plot mode, which displays both maximum & average of FFT bins.
       NEW: "Histogram" plot mode, which displays distribution of FFT bins.
       NEW: Selectable plot scaling: dBFS, dBV/RBW, dbV/√Hz, dBm/RBW, dBm/Hz.
       NEW: Min hold line in plot.
       NEW: A/B measurement markers on plot.
       NEW: Plot tooltip displays delta from demod frequency.
       NEW: Dropped frames are indicated by red background in FFT Settings panel.
       NEW: "Avg" waterfall mode, which displays average of FFT bins.
       NEW: "Sync" waterfall mode, which mirrors averaged data from plot.
       NEW: Support for RTL-SDR Blog V4 in AppImage and DMG releases.
       NEW: Save FFT plot center frequency in settings.
  IMPROVED: Peak detection algorithm.
  IMPROVED: Peak detection uses peak hold data when available.
  IMPROVED: Maximum FFT size increased to 4M.
  IMPROVED: Maximum frame rate increased to 500.
  IMPROVED: Averaging slider is consistent across frame rates.
  IMPROVED: Visibility of text in axes.
  IMPROVED: Full support for high-DPI screens in plot & waterfall.
  IMPROVED: Plot & waterfall performance.
  IMPROVED: Plot can be zoomed & resized while DSP is stopped.
  IMPROVED: FFT window setting is stored as a string.
  IMPROVED: Waterfall span setting is stored in milliseconds.
  IMPROVED: Added 6 dB attenuation to WAV file recordings to prevent clipping.
  IMPROVED: Use logarithmic scale for frequency zoom slider.
  IMPROVED: Reduced CPU utilization of demodulators.
  IMPROVED: Properly handle smooth scrolling.
  IMPROVED: Shorten band names to fit in narrow spaces.
  IMPROVED: Delay plot & waterfall drawing until samples arrive from hardware.
   CHANGED: Frequency zoom slider zooms around center of display.
   CHANGED: Disallow scrolling beyond the FFT frequency limits.
   CHANGED: Default narrow FM deviation increased to 5 kHz.
     FIXED: Time on waterfall is calculated correctly.
     FIXED: Frequency is correctly rounded in I/Q filenames.
     FIXED: Crash in AFSK1200 decoder.
     FIXED: Hang when setting a very narrow filter width.
     FIXED: Inconsistent 1-2-5 scaling of amplitude axis.
   REMOVED: "Save waterfall" feature.


      2.16: Released April 28, 2023

       NEW: Restore AM & AM-Sync settings between sessions.
       NEW: Set/get audio gain via remote control.
       NEW: Only show bookmarks for active tag groups in the panadapter.
     FIXED: Loading of narrow FM tau setting.
     FIXED: Crash when adding or removing bookmark tags.
     FIXED: Redraw bookmarks immediately after changes.
     FIXED: DX cluster spots fail to expire around midnight.
     FIXED: AGC sensitivity bug introduced in version 2.15.10.
  IMPROVED: Rendering of frequency control and S-meter on some high-DPI screens.
   REMOVED: Support for GNU Radio 3.7.


   2.15.10: Released April 13, 2023

       NEW: Restore FFT zoom level between sessions.
       NEW: Restore peak detect & peak hold between sessions.
       NEW: "Z" keyboard shortcut sets frequency offset to zero.
     FIXED: Remove empty frame from bottom of I/Q tool window.
     FIXED: Sudden scrolling of file list in I/Q tool window.
     FIXED: Reset zoom slider after right click on panadapter / waterfall.
     FIXED: Aliasing when input rate is higher than 2 Msps.
  IMPROVED: AGC performance.
  IMPROVED: WFM stereo & OIRT performance.
  IMPROVED: I/Q swap performance.
  IMPROVED: Apply amplitude normalization to FFT window functions.


    2.15.9: Released April 9, 2022

       NEW: Qt 6 support.
     FIXED: Slider widgets don't work correctly on MacOS Monterey.


    2.15.8: Released January 25, 2022

     FIXED: Crash when DSP is restarted after a long pause.
     FIXED: Remove usage of deprecated Qt APIs.
     FIXED: Return correct RDS status in remote control.
  IMPROVED: Allow ordinary IP addresses to be used in remote control settings.


    2.15.7: Released January 23, 2022

     FIXED: Errors & warnings in appstream metadata & desktop entry.


    2.15.6: Released January 22, 2022

  IMPROVED: Install icon, desktop entry, and appstream metadata.


    2.15.5: Released January 20, 2022

     FIXED: Use correct categories in desktop entry file.


    2.15.4: Released January 15, 2022

     FIXED: Audio is delayed when FFT size is changed.


    2.15.3: Released January 15, 2022

     FIXED: RDS receiver skips some messages.
     FIXED: Buffer overruns in AFSK1200 decoder.
     FIXED: Crash when opening APSK1200 decoder with demod off.
  IMPROVED: FFT and S-meter performance.
  IMPROVED: Reduced FFT memory usage.
  IMPROVED: Increased S-meter resolution to 0.1 dB.
  IMPROVED: Accuracy of S-meter display.


    2.15.2: Released January 8, 2022

       NEW: Save & restore center frequency when playing I/Q files.
     FIXED: Device selection fails for some SoapySDR devices.
     FIXED: Segfault when starting AppImage on some systems.
     FIXED: Crash/freeze after stopping audio recorder or AFSK1200 decoder.
  IMPROVED: Frequency accuracy of plots at high zoom levels.


    2.15.1: Released December 18, 2021

     FIXED: DSP stops when device is changed.
     FIXED: USB error when device settings are changed.
     FIXED: Changing frequency using the keyboard doesn't work on MacOS.


      2.15: Released December 15, 2021

       NEW: Start/stop RDS and fetch Program Identification via remote control.
       NEW: Added IQ balancing to MacOS release.
     FIXED: Erratic behaviour of S-meter.
     FIXED: Compilation error due to missing include.
     FIXED: Startup crash on Windows.
     FIXED: I/Q playback when filename contains special characters.
  IMPROVED: Reordered the receiver mode drop-down list.
  IMPROVED: Receiver mode is now stored as a string in settings files.
  IMPROVED: Increased automatic squelch margin to 3 dB.


    2.14.6: Released October 6, 2021

     FIXED: SoapyPlutoSDR driver on MacOS.
  IMPROVED: MacOS releases are now signed & notarized.


    2.14.5: Released October 3, 2021

       NEW: Added SoapyRemote to AppImage and DMG releases.
       NEW: Added SoapyPlutoSDR to DMG release.
       NEW: Preliminary support for GNU Radio 3.10.
     FIXED: Compatibility with case-sensitive filesystems on MacOS.
  IMPROVED: Better reception of RDS signals.


    2.14.4: Released December 28, 2020

       NEW: Many more keyboard shortcuts.
       NEW: Display filename when recording audio.
     FIXED: Audio output doesn't work on MacOS Big Sur.
     FIXED: DC remove button doesn't work when Demod Off mode is selected.
  IMPROVED: Better demodulation of FM stereo signals.


    2.14.3: Released December 9, 2020

     FIXED: Lock button in Audio options dialog is always shaded on MacOS.
     FIXED: Restored Airspy HF and BladeRF support in MacOS builds.
     FIXED: Restored frequency tooltips on MacOS.
     FIXED: Monospace text displayed incorrectly on MacOS.
  IMPROVED: Better rendering on high-DPI screens.


    2.14.2: Released December 3, 2020

       NEW: Added button to lock audio FFT and waterfall ranges.
     FIXED: Crash when invalid device string is entered.
     FIXED: Receiver starts unexpectedly when "Enable RDS" is checked.
     FIXED: Invert scrolling option doesn't apply to audio FFT.


    2.14.1: Released November 27, 2020

     FIXED: Hardware retuning when dragging frequency axis with center button.
     FIXED: Removed non-functional Plot button from I/Q recording dialog.
     FIXED: Start DSP when Play button in I/Q recording dialog is clicked.
     FIXED: Tooltip for Rec button in I/Q recording dialog.
  IMPROVED: More accurate rendering of FFT fill.
  IMPROVED: Better rendering of amplitude axis.
  IMPROVED: Allow debug logging to be enabled at runtime.


      2.14: Released November 19, 2020

       NEW: Start/stop DSP via remote control.
       NEW: Device scan button in Configure I/O devices dialog.
       NEW: Added "Recent settings" menu.
       NEW: Added synchronous AM demodulator.
       NEW: Added band plan to bottom of FFT.
       NEW: Added support for DX cluster.
       NEW: Added "F" shortcut to select the frequency controller.
     FIXED: PortAudio detection on MacOS.
     FIXED: Crash when closing AFSK1200 decoder.
  IMPROVED: Make axes take precedence over demod box in plotter.


    2.13.5: Released November 7, 2020

     FIXED: Set correct buffer size for audio FFT.


    2.13.4: Released November 6, 2020

       NEW: Added man page for use by distributions.
     FIXED: Crash when time span is set and waterfall height is set to 0%.
     FIXED: Filter width is incorrectly set when demod is off.
  IMPROVED: Removed Boost.Format dependency.


    2.13.3: Released November 1, 2020

     FIXED: Crash when waterfall height is set to 100%.
  IMPROVED: Removed Boost.Program_options dependency.


    2.13.2: Released October 24, 2020

       NEW: Preliminary support for GNU Radio 3.9.
       NEW: Print UDP configuration.
       NEW: Viridis color map.
     FIXED: Loss of precision in the plotter's frequency axis.
     FIXED: Usability on smaller screen sizes.


    2.13.1: Released October 17, 2020

     FIXED: Crash when invalid sample rate is specified.
     FIXED: Decrease minimum size of FFT Settings panel.
     FIXED: Typos.
  IMPROVED: More Airspy HF+ sample rates added.


      2.13: Released October 16, 2020

       NEW: Stereo option for UDP streaming.
       NEW: Script to generate AppImage.
       NEW: Allow scroll wheel direction to be inverted.
     FIXED: FM de-emphasis causing audio to be 20 dB quieter than it should be.
     FIXED: FM de-emphasis applied incorrectly in WFM stereo receiver.
     FIXED: Update waterfall time resolution when FFT settings are changed.
     FIXED: Update waterfall time resolution when window is resized.
     FIXED: Restore waterfall time span between sessions.
     FIXED: FFT buffer overlap calculation.
     FIXED: Crash when launching without device connected.
     FIXED: Crash when setting invalid RF gains.
     FIXED: Audio panadapter / waterfall slider direction.
     FIXED: Clear FFT averages when changing FFT size.
     FIXED: Crash when source block doesn't support IQ balancing.
     FIXED: Bookmark labels in FFT draw over each other.
  IMPROVED: DSP and FFT performance.
  IMPROVED: Panadapter & waterfall performance.
  IMPROVED: Smooth panadapter & waterfall redrawing.
  IMPROVED: Better default values for various settings.
  IMPROVED: Audio waterfall colormap matches I/Q waterfall.
  IMPROVED: Use all available display space for panadapter & waterfall.
  IMPROVED: Updated RDS decoder.
  IMPROVED: More Airspy HF+ sample rates added.


    2.12.1: Released January 27, 2020

       NEW: White Hot, Black Hot and White Hot compressed colormaps.


      2.12: Released January 26, 2020

       NEW: GNU Radio 3.8 support.
       NEW: Mute button in audio panel.
       NEW: Google Turbo and Plasma color maps.
       NEW: Set/get device gains via remote control.
     FIXED: FFT display sometimes disappears.
     FIXED: Crash on startup when using HackRF.
     FIXED: dB scale disappears when zooming to 1 dB per grid line.
     FIXED: Raw I/Q output missing one channel.
     FIXED: Trap exceptions and show a message instead of crashing.
  IMPROVED: Prevent zooming out too far.
  IMPROVED: Make unlit digits slightly visible.
  IMPROVED: Only show sample rates supported by both models of BladeRF.


    2.11.5: Released May 17, 2018

     FIXED: Crash in remote control 'q' command.


    2.11.4: Released April 17, 2018

     FIXED: Reduced size of color selector button in bookmarks tag list.


    2.11.3: Released April 13, 2018

     FIXED: Memory leak in remote control interface.
  IMPROVED: Add backspace key to frequency controller.


    2.11.2: Released March 24, 2018

     FIXED: Layout on low resolution monitors.


    2.11.1: Released March 18, 2018

     FIXED: Removed visible border around frequency and meter widgets.


      2.11: Released March 18, 2018

       NEW: Selectable IQ FFT window type.
     FIXED: Problems on Mac Pro computers without built-in audio.
     FIXED: Black on black tooltips in the main window.
     FIXED: Auto-squelch sets 0 dBFS too often.
     FIXED: Can not play I/Q files if path contains a space.
     FIXED: Restore gains to slider states when hardware AGC is disabled.
     FIXED: Crash on startup when audio output device is gone (Mac OS X).
     FIXED: Filter offset no longer limited to +/- 9.999999 MHz.
  IMPROVED: Default FFT window for reduced spectral leakage.
  IMPROVED: Visual indicator of squelch level in the signal meter.
  IMPROVED: Show configuration file path when listing config files using -l
  IMPROVED: Microtelecom Perseus integration.
  IMPROVED: Implemented PPM correction for RF Space Cloud IQ (gr-osmosdr-gqrx)
  IMPROVED: Implemented PPM correction for PlutoSDR (gr-osmosdr-gqrx)


      2.10: Released January 21, 2018

     FIXED: Crash when starting gqrx using hackrf.
     FIXED: Spelling errors.
  IMPROVED: SDRPlay integration.


       2.9: Released November 11, 2017

       NEW: Airspy HF+ support.
     FIXED: Always save TCP and UDP host settings.
     FIXED: Application hangs when pulseaudio server is not running.


       2.8: Released September 16, 2017

       NEW: Remote control command to set LNB LO (LNB_LO).
     FIXED: Inactive Start DSP and Config buttons in toolbar.
     FIXED: Frequency controller digit not redrawn after a resize.
     FIXED: Set default mode to AM instead of none.
  IMPROVED: Detection of gr-osmosdr when installed in custom directory.
  IMPROVED: Remote frequency handling.


       2.7: Released August 19, 2017

       NEW: Airspy HF+ integration.
       NEW: PlutoSDR integration.
       NEW: Restore filter low cut and high cut between sessions.
       NEW: Restore FM parameters between sessions.
       NEW: Restore remote control state between sessions.
       NEW: Support for passband when setting mode through remote.
       NEW: Widget to enter receiver frequency.
       NEW: Button to reset squelch to its default (-150 dB) value.
     FIXED: Keep waterfall zoom level and zoom slider synchronised.
     FIXED: RDS status is not kept while jumping through bookmark.
     FIXED: .conf files are deleted when changes are saved.
     FIXED: Remote control not working if $http_proxy is set.
     FIXED: Audio rec does not work after trying to play deleted file.
     FIXED: QtSvg dependency.
  IMPROVED: Tuning through the remote control interface.
  IMPROVED: Increase narrow band receiver rate to 96 ksps (for APT).
  IMPROVED: LimeSDR integration.
  IMPROVED: Voiceover interface.
  IMPROVED: Input decimator performance.
  IMPROVED: Increased frequency limit to 999 GHz (500 GHz LO).
  IMPROVED: Hamradio style frequency display.
  IMPROVED: More short waterfall time spans.


     2.6.1: Released February 16, 2017

  IMPROVED: Option for reverting the behavior of the frequency controller.


       2.6: Released October 3, 2016

       NEW: 1-2-5 scaling on FFT axis.
       NEW: Audio waterfall.
       NEW: Remember AGC settings between sessions.
       NEW: Right-click on FFT resets frequency zoom.
       NEW: Separate dB ranges for pandapter and waterfall.
       NEW: Raw I/Q mode.
       NEW: Portaudio support.
       NEW: Command line option to set Qt style (fusion, windows, ...)
     FIXED: Stuttering audio with Pulseaudio backend.
     FIXED: Use system font on FFT plot (too small font on high res displays).
     FIXED: Broken FUNcube Dongle Pro+ support on Mac OS X 10.11.4.
     FIXED: Correct display of negative offsets between -1 and 0 kHz.
     FIXED: Reset frequency digits below the one that is being changed.
     FIXED: LNB LO could not be set from I/O configuration dialog.
     FIXED: Update squelch level when switching between demodulators.
     FIXED: Set correct filter range when loading bookmark.
     FIXED: White area on waterfall.
     FIXED: RFSpace Cloud-IQ support on Mac OS X and in PPA
  IMPROVED: Input decimator performance.
  IMPROVED: SDRPlay integration.
  IMPROVED: Only probe for devices when the program is started.
  IMPROVED: 1-2-5 scaling on FFT axis.
  IMPROVED: Allow user to enter ALSA device name.
  IMPROVED: Set default audio FFT range to -70...0 dB.
  IMPROVED: Restore audio FFT dB scaling between sessions.


     2.5.3: Released February 3, 2016

       NEW: Set and read squelch via remote control socket.
     FIXED: Toolbar appearance on Mac OS X.
  IMPROVED: Reworked CW reception so that channel is now centered on carrier.
  IMPROVED: Shortcuts to view/hide some of the dock widgets.
  IMPROVED: Respond to \dump_state remote command (needed by some clients).
  IMPROVED: Read remote frequency as double for rigctl compatibility.


     2.5.2: Released January 21, 2016

       NEW: Support for Red Pitaya (RX only).
       NEW: Build with GNU Radio 3.7.9.
  IMPROVED: Increased spacing between frequency divisions to prevent overlap.
  IMPROVED: Reduced minimum window size requirement to around 800x600 pixels.


       2.5: Released January 7, 2016

       NEW: Read out signal time and on the waterfall (disabled on OS X).
       NEW: Save waterfall to graphics file.
       NEW: Allow user settable waterfall time span (up to 24 hours).
       NEW: Cmake option to build using gr-audio backend (Andrea Merello).
     FIXED: FM stereo (revert to pre-2.4 behavior).
     FIXED: Mode selector not updated when selecting a WFM OIRT bookmark.
     FIXED: Show correct filter preset when filter LO/HI corresponds to one.
     FIXED: Prevent RDS panel from growing by making it scrollable.
     FIXED: Use correct audio backend on OS X (app bundle only).
  IMPROVED: Button layouts (mostly on Mac OS X).


       2.4: Released December 14, 2015

       NEW: Bookmarks.
       NEW: FM RDS decoder using gr-rds.
       NEW: Frequency tooltips on the FFT area (disabled on Mac).
       NEW: Filter shape selector (soft, normal, sharp).
       NEW: Slider to aid zooming on the frequency and dB axes.
       NEW: RFSpace Cloud-IQ support.
       NEW: OIRT stereo decoder (Daniil Cherednik).
       NEW: Input decimator.
     FIXED: Prevent crash due to device errors while starting the application.
     FIXED: Use hardware frequency in IQ file names.
     FIXED: FFT averaging (it can now be disabled).
     FIXED: "Could not resolve pattern10600" error messages in the terminal.
     FIXED: Antenna selection error with USRP B210 (Ethan Trewhitt).
     FIXED: LNB LO value not updated in I/O config dialog.
     FIXED: Initial gain of rtlsdr devices is no longer 0 dB.
     FIXED: DSP freeze when setting FM de-emphasis time constant to 0.
     FIXED: Use correct main category in desktop entry file.
  IMPROVED: Support up to 1M point FFT.
  IMPROVED: Fractional PPM correction.
  IMPROVED: AGC performance.
  IMPROVED: FFT performance.
  IMPROVED: Right click on frequency digit to clear digits.
  IMPROVED: Robustness against malformed remote control commands.


     2.3.2: Released November 28, 2014

     FIXED: Pandapter and waterfall widths are limited to 4096 pixels.
  IMPROVED: Add 2.5 Msps preset for Airspy.


     2.3.1: Released August 8, 2014

     FIXED: Use correct categories in .desktop file.


     2.3.0: Released August 5, 2014

       NEW: Support for setting analog bandwidth.
       NEW: Support for setting gain stages individually.
       NEW: Remember visibility status of main toolbar.
       NEW: Restore the geometry of the main window between sessions.
       NEW: Restore the state and placement of the dock windows.
       NEW: Nuand BladeRF support.
       NEW: RF Space SDR-IQ, SDR-IP and Netsdr support.
       NEW: Airspy support.
       NEW: Peak detection on the FFT plot.
       NEW: Max hold on the FFT plot.
       NEW: Audio streaming over UDP socket.
       NEW: Remote control through TCP socket.
       NEW: Set squelch level from current signal/noise level.
       NEW: Command line option to list existing configurations.
       NEW: I/Q recording and playback.
     FIXED: Incorrect handling of decimal values in LNB LO frequency.
     FIXED: Correctly apply initial LNB LO frequency.
     FIXED: Audio output device selection on Mac OS X.
     FIXED: Properly store settings when using Save As function.
     FIXED: Crash when recording audio with no rec directory set.
     FIXED: Only allow audio playback while DSP is running.
     FIXED: Ensure DSP is stopped when we exit.
     FIXED: Freeze when switching modes after audio recording.
     FIXED: Toggling "ignore limits" changes frequency.
     FIXED: Include gqrx.desktop file.
     FIXED: Rename scope.svg to gqrx.svg to avoid confusion.
  IMPROVED: Gqrx can fit on small screens (900x600 pixels).
  IMPROVED: Better color gradient for the waterfall.
  IMPROVED: FFT presentation at high rates and high sizes.
  IMPROVED: Make release news available through the Help menu.


     2.2.0: Released August 8, 2013

       NEW: Official Ubuntu PPA and Mac OS X app bundle.
       NEW: Allow using audio output devices other than the default.
       NEW: Automatic I/Q phase and gain correction (requires gr-iqbal).
       NEW: Qt 5 support.
       NEW: GNU Radio 3.7 support.
       NEW: HackRF Jawbreaker support.
       NEW: Funcube Dongle Pro+ support.
       NEW: Option to select antenna connector on e.g. USRP devices.
       NEW: Configuration option to choose location of WAV recordings.
       NEW: Uses gr-audio as default on all platform (pulseaudio still possible).
       NEW: Command line option to remove configuration file.
       NEW: Command line option to launch I/O device editor before application.
     FIXED: Frequency control widget with recent Qt was broken.
     FIXED: Bug that caused audio FFT data to be leaked into the I/Q FFT.
     FIXED: Audio recording & playback.
     FIXED: Proper handling of frequencies above 2147483647 Hz.
  IMPROVED: Y-axis panning (click-and-drag).
  IMPROVED: Rescale waterfall when resizing the main window.
  IMPROVED: gr-audio support on Linux.
  IMPROVED: Audio gain setting no longer has impact on WAV recording.


   2.1.251: Released March 1, 2013

     FIXED: Incorrect device selection in config dialog.


   2.1.246: Released February 29, 2013

       NEW: I/Q swapping option.
       NEW: FFT video filter with non-linear gain (still WIP).
       NEW: Save and restore FFT settings.
       NEW: Save and restore receiver options (offset, mode and squelch level).
       NEW: AM DC removal using IIR filter.
     FIXED: Removed graphics redraw delay when changing frequency or demodulator.
     FIXED: Respect RF frequency range of input device.
     FIXED: Added workaround for pixel error introduced in Qt 4.8.
     FIXED: Crash when FFT size is smaller than plot width.
     FIXED: Show correct initial filter preset in filter selector.
     FIXED: Workaround for 'jerky streaming' when DSP is started using rtlsdr.
     FIXED: Freeze when channel filter becomes too narrow in AM and FM modes.
     FIXED: Crash when changing sample rate of the current input device.
   CHANGED: Show device ID (e.g. rtl=0) in title bar instead of description.
  IMPROVED: AGC settings moved to dialog window.
  IMPROVED: Increase LO resolution to 1 Hz.
  IMPROVED: GUI layout fixes for Mac OS X.
  IMPROVED: Shortcuts for resetting and re-centering FFT plot after zooming.
  IMPROVED: Crash recovery in case of bad config file.
  IMPROVED: Support 50 fps FFT rate and allow disabling FFT.
  IMPROVED: I/Q DC canceling.


   2.1.148: Released December 9, 2012

       NEW: Support for USRP and RTL2832U (rtlsdr) devices.
       NEW: Pan & zoom on the pandapter axes.
       NEW: Allow changing FFT size.
     FIXED: Mac OS X compatibility.
  IMPROVED: Various improvements to the user interface.


     2.0.0: Released July 7, 2012

       First stable release of C++ version with Funcube Dongle support.


     1.x:

       Initial experiments using Python and gr-qtgui.
